export async function errorMessageBuilder(response, reason) {
    try {
        const error = await response.json();
        return `${reason} - ${error.error.message} Status: ${error.error.status}, error code: ${error.error.code}.`;
    }
    catch { }
    return reason;
}
