/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { UpdateValuesResponse } from './UpdateValuesResponse';
export interface AppendValuesInRangeResponse {
    /**
     * The spreadsheet the updates were applied to.
     */
    spreadsheetId: string;
    /**
     * The range (in A1 notation) of the table that values are being appended to (before the values were appended). Empty if no table was found.
     */
    tableRange?: string;
    /**
     * Information about the updates that were applied.
     */
    updates: UpdateValuesResponse;
}
//# sourceMappingURL=AppendValuesInRangeResponse.d.ts.map