/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { BooleanCondition } from './BooleanCondition';
import { CellFormat } from './CellFormat';
export interface BooleanRule {
    /**
     * The condition of the rule. If the condition evaluates to true, the format is applied.
     */
    condition: BooleanCondition;
    /**
     * The format to apply. Conditional formatting can only apply a subset of formatting: bold , italic , strikethrough , foreground color & background color.
     */
    format: CellFormat;
}
//# sourceMappingURL=BooleanRule.d.ts.map