/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { CandlestickData } from './CandlestickData';
import { CandlestickDomain } from './CandlestickDomain';
export interface CandlestickChartSpec {
    /**
     * The domain data (horizontal axis) for the candlestick chart. String data will be treated as discrete labels, other data will be treated as continuous values.
     */
    domain: CandlestickDomain;
    /**
     * The Candlestick chart data. Only one CandlestickData is supported.
     */
    data: CandlestickData[];
}
//# sourceMappingURL=CandlestickChartSpec.d.ts.map