/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { ChartDateTimeRule } from './ChartDateTimeRule';
import { ChartHistogramRule } from './ChartHistogramRule';
export declare type ChartGroupRule = ChartGroupRuleWithDateTimeRule | ChartGroupRuleWithHistogramRule;
interface ChartGroupRuleWithDateTimeRule {
    /**
     * A ChartDateTimeRule .
     */
    dateTimeRule: ChartDateTimeRule;
}
interface ChartGroupRuleWithHistogramRule {
    /**
     * A ChartHistogramRule
     */
    histogramRule: ChartHistogramRule;
}
export {};
//# sourceMappingURL=ChartGroupRule.d.ts.map