/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { GridRange } from './GridRange';
export interface ChartSourceRange {
    /**
     * The ranges of data for a series or domain. Exactly one dimension must have a length of 1, and all sources in the list must have the same dimension with length 1. The domain (if it exists) & all series must have the same number of source ranges. If using more than one source range, then the source range at a given offset must be in order and contiguous across the domain and series.
     */
    sources: GridRange[];
}
//# sourceMappingURL=ChartSourceRange.d.ts.map