/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
export interface ClearValuesInRangeResponse {
    /**
     * The spreadsheet the updates were applied to.
     */
    spreadsheetId: string;
    /**
     * The range (in A1 notation) that was cleared. (If the request was for an unbounded range or a ranger larger than the bounds of the sheet, this will be the actual range that was cleared, bounded to the sheet's limits.)
     */
    clearedRange: string;
}
//# sourceMappingURL=ClearValuesInRangeResponse.d.ts.map