/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { TimeOfDay } from './TimeOfDay';
export interface DataSourceRefreshMonthlySchedule {
    /**
     * The start time of a time interval in which a data source refresh is scheduled. Only hours part is used. The time interval size defaults to that in the Sheets editor.
     */
    startTime: TimeOfDay;
    /**
     * Days of the month to refresh. Only 1-28 are supported, mapping to the 1st to the 28th day. At least one day must be specified.
     */
    daysOfMonth: number[];
}
//# sourceMappingURL=DataSourceRefreshMonthlySchedule.d.ts.map