/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { DataExecutionStatus } from './DataExecutionStatus';
import { DataSourceColumn } from './DataSourceColumn';
export interface DataSourceSheetProperties {
    /**
     * ID of the DataSource the sheet is connected to.
     */
    dataSourceId: string;
    /**
     * The columns displayed on the sheet, corresponding to the values in RowData.
     */
    columns: DataSourceColumn[];
    /**
     * The data execution status.
     */
    dataExecutionStatus: DataExecutionStatus;
}
//# sourceMappingURL=DataSourceSheetProperties.d.ts.map