/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { ChartSpec } from './ChartSpec';
import { EmbeddedObjectBorder } from './EmbeddedObjectBorder';
import { EmbeddedObjectPosition } from './EmbeddedObjectPosition';
export interface EmbeddedChart {
    /**
     * The ID of the chart.
     */
    chartId: number;
    /**
     * The specification of the chart.
     */
    spec: ChartSpec;
    /**
     * The position of the chart.
     */
    position: EmbeddedObjectPosition;
    /**
     * The border of the chart.
     */
    border: EmbeddedObjectBorder;
}
//# sourceMappingURL=EmbeddedChart.d.ts.map