/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { DataSourceColumnReference } from './DataSourceColumnReference';
import { FilterCriteria } from './FilterCriteria';
export declare type FilterSpec = FilterSpecWithColumnIndex | FilterSpecWithColumnReference;
interface FilterSpecWithColumnIndex {
    /**
     * The criteria for the column.
     */
    filterCriteria: FilterCriteria;
    /**
     * The column index.
     */
    columnIndex: number;
}
interface FilterSpecWithColumnReference {
    /**
     * The criteria for the column.
     */
    filterCriteria: FilterCriteria;
    /**
     * Reference to a data source column.
     */
    dataSourceColumnReference: DataSourceColumnReference;
}
export {};
//# sourceMappingURL=FilterSpec.d.ts.map