/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
export interface GridRange {
    /**
     * The sheet this range is on.
     */
    sheetId: number;
    /**
     * The start row (inclusive) of the range, or not set if unbounded.
     */
    startRowIndex: number;
    /**
     * The end row (exclusive) of the range, or not set if unbounded.
     */
    endRowIndex: number;
    /**
     * The start column (inclusive) of the range, or not set if unbounded.
     */
    startColumnIndex: number;
    /**
     * The end column (exclusive) of the range, or not set if unbounded.
     */
    endColumnIndex: number;
}
//# sourceMappingURL=GridRange.d.ts.map