/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
export interface Interval {
    /**
     * Optional. Inclusive start of the interval.
     *
     * If specified, a Timestamp matching this interval will have to be the same or after the start.
     */
    startTime?: string;
    /**
     * Optional. Exclusive end of the interval.
     *
     * If specified, a Timestamp matching this interval will have to be before the end.
     */
    endTime?: string;
}
//# sourceMappingURL=Interval.d.ts.map