/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { TextFormat } from './TextFormat';
import { TextPosition } from './TextPosition';
export interface KeyValueFormat {
    /**
     * Text formatting options for key value.
     */
    textFormat: TextFormat;
    /**
     * Specifies the horizontal text positioning of key value. This field is optional. If not specified, default positioning is used.
     */
    position?: TextPosition;
}
//# sourceMappingURL=KeyValueFormat.d.ts.map