/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { DateTimeRule } from './DateTimeRule';
import { HistogramRule } from './HistogramRule';
import { ManualRule } from './ManualRule';
export declare type PivotGroupRule = PivotGroupRuleWithManualRule | PivotGroupRuleWithHistogramRule | PivotGroupRuleWithDateTimeRule;
interface PivotGroupRuleWithManualRule {
    /**
     * A ManualRule.
     */
    manualRule: ManualRule;
}
interface PivotGroupRuleWithHistogramRule {
    /**
     * A HistogramRule.
     */
    histogramRule: HistogramRule;
}
interface PivotGroupRuleWithDateTimeRule {
    /**
     * A DateTimeRule.
     */
    dateTimeRule: DateTimeRule;
}
export {};
//# sourceMappingURL=PivotGroupRule.d.ts.map