/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
export interface TextPosition {
    /**
     * Horizontal alignment setting for the piece of text.
     ** HORIZONTAL_ALIGN_UNSPECIFIED - The horizontal alignment is not specified. Do not use this.
     ** LEFT - The text is explicitly aligned to the left of the cell.
     ** CENTER - The text is explicitly aligned to the center of the cell.
     ** RIGHT - The text is explicitly aligned to the right of the cell.
     */
    horizontalAlignment: 'HORIZONTAL_ALIGN_UNSPECIFIED' | 'LEFT' | 'CENTER' | 'RIGHT';
}
//# sourceMappingURL=TextPosition.d.ts.map