/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { Color } from './Color';
import { ColorStyle } from './ColorStyle';
export interface WaterfallChartColumnStyle {
    /**
     * The label of the column's legend.
     */
    label: string;
    /**
     * The color of the column.
     */
    color: Color;
    /**
     * The color of the column. If color is also set, this field takes precedence.
     */
    colorStyle: ColorStyle;
}
//# sourceMappingURL=WaterfallChartColumnStyle.d.ts.map