/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { ChartData } from './ChartData';
export interface BasicChartDomain {
    /**
     * The data of the domain. For example, if charting stock prices over time, this is the data representing the dates.
     */
    domain: ChartData;
    /**
     * True to reverse the order of the domain values (horizontal axis).
     */
    reversed: boolean;
}
//# sourceMappingURL=BasicChartDomain.d.ts.map