/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
export interface BigQueryTableSpec {
    /**
     * The ID of a BigQuery project the table belongs to. If not specified, the projectId is assumed.
     */
    tableProjectId: string;
    /**
     * The BigQuery table id.
     */
    tableId: string;
    /**
     * The BigQuery dataset id.
     */
    datasetId: string;
}
//# sourceMappingURL=BigQueryTableSpec.d.ts.map