/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { BigQueryDataSourceSpec } from './BigQueryDataSourceSpec';
import { DataSourceParameter } from './DataSourceParameter';
export interface DataSourceSpec {
    /**
     * The parameters of the data source, used when querying the data source.
     */
    parameters: DataSourceParameter[];
    /**
     * A BigQueryDataSourceSpec.
     */
    bigQuery: BigQueryDataSourceSpec;
}
//# sourceMappingURL=DataSourceSpec.d.ts.map