/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
export interface Editors {
    /**
     * The email addresses of users with edit access to the protected range.
     */
    users: string[];
    /**
     * The email addresses of groups with edit access to the protected range.
     */
    groups: string[];
    /**
     * True if anyone in the document's domain has edit access to the protected range. Domain protection is only supported on documents within a domain.
     */
    domainUsersCanEdit: boolean;
}
//# sourceMappingURL=Editors.d.ts.map