/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { InterpolationPoint } from './InterpolationPoint';
export interface GradientRule {
    /**
     * The starting interpolation point.
     */
    minpoint: InterpolationPoint;
    /**
     * An optional midway interpolation point.
     */
    midpoint?: InterpolationPoint;
    /**
     * The final interpolation point.
     */
    maxpoint: InterpolationPoint;
}
//# sourceMappingURL=GradientRule.d.ts.map