/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { ChartData } from './ChartData';
import { Color } from './Color';
import { ColorStyle } from './ColorStyle';
export interface HistogramSeries {
    /**
     * The color of the column representing this series in each bucket. This field is optional.
     */
    barColor?: Color;
    /**
     * The color of the column representing this series in each bucket. This field is optional. If barColor is also set, this field takes precedence.
     */
    barColorStyle?: ColorStyle;
    /**
     * The data for this histogram series.
     */
    data: ChartData;
}
//# sourceMappingURL=HistogramSeries.d.ts.map