/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
export interface IterativeCalculationSettings {
    /**
     * When iterative calculation is enabled, the maximum number of calculation rounds to perform.
     */
    maxIterations: number;
    /**
     * When iterative calculation is enabled and successive results differ by less than this threshold value, the calculation rounds stop.
     */
    convergenceThreshold: number;
}
//# sourceMappingURL=IterativeCalculationSettings.d.ts.map