/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { ExtendedValue } from './ExtendedValue';
export interface ManualRuleGroup {
    /**
     * The group name, which must be a string. Each group in a given ManualRule must have a unique group name.
     */
    groupName: ExtendedValue;
    /**
     * The items in the source data that should be placed into this group. Each item may be a string, number, or boolean. Items may appear in at most one group within a given ManualRule. Items that do not appear in any group will appear on their own.
     */
    items: ExtendedValue[];
}
//# sourceMappingURL=ManualRuleGroup.d.ts.map