/*!
 * Copyright Adaptavist 2022 (c) All rights reserved
 */
import { ExtendedValue } from './ExtendedValue';
export interface PivotGroupValueMetadata {
    /**
     * The calculated value the metadata corresponds to. (Note that formulaValue is not valid, because the values will be calculated.)
     */
    value: ExtendedValue;
    /**
     * True if the data corresponding to the value is collapsed.
     */
    collapsed: boolean;
}
//# sourceMappingURL=PivotGroupValueMetadata.d.ts.map